using System.ComponentModel.DataAnnotations;

namespace Shared.DTOs
{
    public enum StatusTicket
    {

        [Display(Name = "فرد ناشناس")]//
        unknownPerson,
        [Display(Name = "در انتظار بررسی")]
        Awaitingreview,
        [Display(Name = "خوانده شده/ در حال بررسی")]
        Read_Checking,
        [Display(Name = "پاسخ داده شده")]
        hasbeenanswered,
        [Display(Name = "پاِیان")]//
        End,
        [Display(Name = "انصراف")]//
        optout,
    }
}
